class CreatePProductSpecs < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_specs do |t|
      t.references   :p_product,   index: true
      t.string       :code
      t.text         :description
      t.boolean      :un,   :default => false

      t.timestamps
    end
  end
end
